/*
 * menubar
 */
DIV.mainnav {
  position: absolute;
  white-space: nowrap;
  top: 72px;
  left: 4px;
}
DIV.productnav {
	position: absolute;
	white-space: nowrap;
	top: 52px;
	left: 592px;
	width: 285px;
}
span a span {color: blue;
font-weight:bold;
text-decoration:underline;
}
#cosplaycomp a span {color: #E776B7;
font-weight:bold;
text-decoration:underline;
}
#home a span {color: #993300;
font-weight:bold;
text-decoration:underline;
}
p, a:link, a:visited, a:active{
line-height:22px;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#FFFFFF;
text-decoration:none;
}
a:hover{color:#FFFFFF;
font-weight:bold;
}

